.productTopRow {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin-bottom: 20px;
}
.productManufacturerLogo {
    float: left;
    width: 65px;
    height: 65px;
    padding: 5px;
    margin-right:15px;
    border: 1px solid #CCC;
}
.productCode {
    color: #888;
    float: left;
    font-size: 0.875em;
    margin: 13px 20px 0 0;
}

/* BOF : product dimension*/
.dimension {width: 100%; margin: 5px 1px 15px 1px; border: solid 1px red; display: block;}    
.dimension_steps {width: 100%; float:left; margin: 5px 1px 15px 1px; display: block;}    
.dimension_steps .header {width: 100%; float:left; display: inline; height: 40px; text-transform:uppercase; font-size: 16px; border: none; border-bottom: solid 1px #000; margin-top: 15px;}
.dimension_steps .dimension_left, .dimension_steps .dimension_right {float:left; position: relative;width: 150px; margin-top: 15px;}
.dimension_spacer {float:left; margin:20px 10px 0 0;}
.dimension_steps .selectb{width:140px; font-size : 14px; padding: 2px;}
.dimension_steps .selectb2{width:250px; font-size : 14px; padding: 2px;}

.dimension_steps .dimension_calculate{width: 200px; float: left; position:relative;margin-top: 15px; text-align: left;}
.dimension_steps .dimension_addtocart{float: left; position:relative;margin-top: 15px; display:block;  width: 300px; background: #CCC; height:150px; padding: 5px; padding-top: 15px;}

.dimension_steps #display_price{margin-top: 0px; display:block; width: 300px; text-align: center; height: 80px; font-size: 16px; font-weight: bold;}
#display_price span.price {
    background: #fff;
    float: right;
    height: 43px;
    margin-right: 25px;
    padding: 10px 3px;
    position: relative;
    width: 100px;
    color: #d05165;
    }
#display_price span.textprice {
    float: right;
    height: 30px;
    margin-right: 25px;
    padding: 3px;
    padding-top: 12px;
    position: relative;
   }    
   
.btncart {float: left; padding-left: 90px; display: block;}
.btncalculate {}

.dimension_addtocart .addtocart-info {
    text-align: center;
    float: none;
}
.dimension_addtocart .addtocart-info .cart_quantity {
    float: none;
    margin: 0 auto;
    display: inline-block;
    overflow: hidden;
}
/* EOF : product dimension*/
    
#description.tabcontent img {
    max-width: 100%;
    height: auto;
}
#whole .single_price {
    display: inline-block;
}